<!DOCTYPE html>
<html lang="en">

<%- include('../partials/head.ejs') %>

    <body>
        <%- include('../partials/nav.ejs') %>
            <!-- main header -->
            <div class="container-fluid main_header">
                <div class="row">
                    <div class="col-md-10 col-12 mx-auto">
                        <div class="row">
                            <div class="col-md-6 col-12 main_header_left">
                                <p>Welcome To World Weather</p>
                                <h1>Get The <span>Weather</span> Info Of Your City</h1>
                                <a href="/weather"><button>Roll Now</button></a>
                            </div>

                            <!-- right side div -->
                            <div class="col-md-6 col-12 main_header_right">
                                <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img class="d-block w-100" src="images/img1.png" alt="First slide">
                                        </div>
                                        <div class="carousel-item">
                                            <img class="d-block w-100" src="images/img2.png" alt="Second slide">
                                        </div>
                                        <div class="carousel-item">
                                            <img class="d-block w-100" src="images/img3.png" alt="Third slide">
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <%- include('../partials/footer.ejs') %>
    </body>

</html>
